<div class="inside-cover" dir="LTR">
   <div class="copyright">
      <b>Copyright :</b> The Contributors (see back) <br />
      <b>Published :</b> %(date)s <br />
      %(isbn)s
      <b>License :</b> %(license)s <br />
      <b>Note :</b> We offer no warranty if you follow this manual and something goes wrong. So be careful!
   </div>
</div>
